:root {
    --main-color: #4458a6;
    --main-color-rgb: 68,88,166;
}
.Label {
    background: rgba(var(--main-color-rgb), 0.3);
}
main.page h2 {
    padding: 100px 20px;
    background: rgba(var(--main-color-rgb),0.1);
    width: 100%;
    text-align: center;
    border: unset;
    margin-bottom: 0;
}

main.page section{
    background: unset;
}

.features_contents,
.facility_guide li,
.faq_item{
    background: rgba(var(--main-color-rgb),0.1);
}
ul.pay_list li{
    background: unset;
}
@media screen and (max-width: 749px) {
    main.page h2 {
    padding:  80px 20px;
    }
}